body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.l-box {
	margin-top: 3.625rem;
}

.p-box {
	background-color: #94DEFA;
	padding-bottom: 2.8125rem;
	padding-top: 2.5625rem;
	position: relative;
}

.p-box__wrap {
	margin-top: 2.5625rem;
}

.p-box__content {
	margin-top: 1.375rem;
}

.p-box__bigText {
	font-size: 1.5625rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
}

.p-box__text {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-top: 1.125rem;
}

.p-box__img {
	margin-inline: auto;
	max-width: 17.8125rem;
}

.p-voice {
	background-color: #F3F3F3;
	overflow: hidden;
	padding-bottom: 3.3125rem;
	padding-top: 2.5625rem;
}

.p-voice__slider {
	margin-inline: auto;
	margin-top: 2.375rem;
	max-width: 18.75rem;
}

.p-voice__slider .slick-list {
	overflow: unset;
}

.p-voice__slider .slide-arrow {
	top: calc(50% - 3.75rem);
}

.p-voice__slider .slide-arrow .c-arrow {
	background-color: #F3F3F3;
}

.p-voice__slider .slider-dots li {
	background-color: #fff;
}

.p-voice__card {
	margin-inline: 0.875rem;
	width: 18.75rem;
}

@media (hover: hover) {

.p-voice__slider .slide-arrow:hover .c-arrow {
	background-color: #000;
}

}

@media screen and (min-width: 768px) {

.l-box {
	margin-top: 9.4375rem;
}

.p-box {
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 10rem;
	padding-top: 6.875rem;
	width: calc(100% - 4.375rem);
}

.p-box__inner {
	max-width: calc(102.1875rem + 25px + 25px);
}

.p-box__wrap {
	align-items: flex-start;
	display: grid;
	gap: 10rem;
	grid-template-columns: 1fr 42.1875rem;
	margin-top: 6.0625rem;
	padding-left: 10.125rem;
}

.p-box__content {
	margin-top: 0;
}

.p-box__bigText {
	font-size: 2.25rem;
}

.p-box__text {
	font-size: 1.25rem;
	line-height: 2.8;
	margin-top: 2.25rem;
}

.p-box__img {
	max-width: 100%;
	order: 1;
}

.p-voice {
	border-radius: 3.75rem;
	margin-inline: auto;
	padding-bottom: 8.25rem;
	padding-top: 8rem;
	width: calc(100% - 4.375rem);
}

.p-voice__slider {
	margin-top: 3.75rem;
	max-width: 42.4375rem;
	width: 100%;
}

.p-voice__slider .slide-arrow {
	top: calc(50% - 8.75rem);
}

.p-voice__card {
	margin-inline: 1.6875rem;
	width: 42.4375rem;
}

}

